KDESVNASKPASS(1)

NOM
kdesvnaskpass - ssh-askpass per a Kdesvn

SINOPSI

kdesvnaskpass [indicatiu]

DESCRIPCIÓ

ssh-askpass per a Kdesvn

OPCIONS

  Arguments:

indicatiu
    L'indicatiu que es mostra a l'usuari.

VEGEU TAMBÉ
    Tota la documentació d'usuari està disponible a través del KHelpCenter. També podeu introduir l'URL help:/kdesvn/ directament al konqueror o podeu executar `khelpcenter help:/kdesvn/` des de la línia d'ordres.

AUTORS

    Rajko Albrecht <ral@alwins-world.de>

AUTOR

Albrecht, Rajko <ral@alwins-world.de>
    Autor.